/*
ESTILS GENERALS	
*/

a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
dialog,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
font,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
hr,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
main,
mark,
menu,
meter,
nav,
object,
ol,
output,
p,
pre,
progress,
q,
rp,
rt,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video,
xmp {
	border: 0;
	margin: 0;
	padding: 0;
	font-size: 100%;
}

html,
body {
	height: 100%;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section {
	display: block;
}

b,
strong {
	font-weight: bold;
}

img {
	color: transparent;
	font-size: 0;
	vertical-align: middle;
	-ms-interpolation-mode: bicubic;
}

ul,
ol {
	list-style: none;
}

li {
	display: list-item;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

th,
td,
caption {
	font-weight: normal;
	vertical-align: top;
	text-align: left;
}

q {
	quotes: none;
}

q:before,
q:after {
	content: "";
	content: none;
}

sub,
sup,
small {
	font-size: 75%;
}

sub,
sup {
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sub {
	bottom: -0.25em;
}

sup {
	top: -0.5em;
}

svg {
	overflow: hidden;
}

body {
	font: 13px / 1.5 "Open Sans", Arial, "Liberation Sans", FreeSans, sans-serif;
}

pre,
code {
	font-family: "DejaVu Sans Mono", Monaco, Consolas, monospace;
}

hr {
	border: 0 #ccc solid;
	border-top-width: 1px;
	clear: both;
	height: 0;
}

h1 {
	font-size: 25px;
}

h2 {
	font-size: 23px;
}

h3 {
	font-size: 21px;
}

h4 {
	font-size: 19px;
}

h5 {
	font-size: 17px;
}

h6 {
	font-size: 15px;
}

ol {
	list-style: decimal;
}

ul {
	list-style: disc;
}

li {
	margin-left: 30px;
}

p,
dl,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
pre,
table,
address,
fieldset,
figure {
	margin-bottom: 20px;
}

body {
	padding-top: 20px !important;
	color: #444;
	font-family:'Open Sans', sans-serif;
}

a {
	color: blue;
	text-decoration: none;
	transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
}


h1 {
	padding-top: 20px;
	font-family:'Roboto Condensed', sans-serif;
}

.grid-container {
	padding-bottom: 20px;
}

.grid-container > hr {
	margin-left: 10px;
	margin-right: 10px;
}

div[class*="push-"] section {
	background: #dec;
}

div[class*="pull-"] section {
	background: #fcd;
}

.dynamic-px-width {
	display: block;
}

/*
ESTILS PERSONALITZATS	
*/

.poster img,
.banner img {
	max-width: 100%;
}

.col-izq {
	padding-top: 100px;
}

.banner {
	padding-top: 20px;
}

h1.titol {
	font-size:40px;
	line-height: 45px;
}

.texto-centrado {
	text-align:center;
}

.texto-derecha {
	text-align:right;
}

.container-repositorio {
	padding: 50px;
}

.container-repositorio a.boton-repositorio {
	font-size: 20px;
	font-weight: 800;
	background: #1C3B75;
	color: #fff;
	padding: 10px 20px;
	line-height: 20px;
	border-radius: 3px;
	display: inline-block;
}

.container-repositorio a.boton-repositorio:hover {
	background: #162852;
}

a.boton-programa {
	font-size: 20px;
	font-weight: 800;
	background: #E5087E;
	color: #fff;
	padding: 10px 0px;
	line-height: 20px;
	border-radius: 3px;
	display: inline-block;
	width: 100%;
}

a.boton-programa:hover {
	background: #9b084d;
}


header {
	border-bottom: 1px solid #ebebeb;
}

header .logo-ferrer {
	height: 140px;
}

header .titulo-secma h1 {
	margin: 0;
	padding:0;

}

header .titulo-secma h2 {
	font-size: 15px;
	font-weight: 400;
	margin:0;
	padding: 0;
}

section.contenido {
	background: #f6f6f6;
}

section.contenido .articulos table {
	margin: 0;
	padding: 0;
	list-style: none;
}

section.contenido .articulos table tr td {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #dddddd;
	padding: 10px 8px;
	font-size:14px;
}

section.contenido .articulos table tr td strong {
	display: block;
}

section.contenido .articulos table tr td a {
	color: #444;
}



section.contenido .articulos table tr td.ultimo {
	border-bottom: none !important;
}

section.contenido .articulos table tr #td-imatge {
	height: 100px;
}

section.contenido .articulos table tr td img.poster {
	height: 100px;
	float:right;
	margin-right: 10px;
}

.dataTables_filter {
	padding: 10px;
	text-align: right;
}

.dataTables_filter label {
	font-weight: bold;
}

.dataTables_filter input {
	margin-left: 6px;
	height: 25px;
	width: 350px;
}

footer {
	padding-top: 20px;
	border-top: 1px solid #ebebeb;
}

footer .logo-sbd {
	height: 60px;
	float:left;
	margin-right: 10px;
	margin-bottom: 10px;
}

footer .logos-footer-izquierda {
	font-size: 13px;
}

footer .logos-footer-izquierda .container-web {
	padding-top: 13px;
}

footer .logos-footer-izquierda a {
	color: #ccc;
}

footer .logos-footer-izquierda a:hover {
	color: #F6983C;
}

footer .logos-footer-derecha {
	float:right;
}

footer .logos-footer-derecha .logo-openaccess {
	height: 40px;
	margin-right: 10px;
	margin-top: 10px;
}

footer .logos-footer-derecha .logo-doi {
	height: 40px;
	margin-right: 10px;
	margin-top: 10px;
}

footer .logos-footer-derecha .logo-dimensions {
	height: 40px;
	margin-right: 10px;
	margin-top: 10px;
}

footer .logos-footer-derecha .logo-altmetrics {
	height: 40px;
	margin-right: 10px;
	margin-top: 10px;
}

footer .logos-footer-derecha .logo-crosref {
	height: 40px;
	margin-right: 10px;
	margin-top: 10px;
}

footer .logos-footer-derecha .logo-crosmark {
	height: 40px;
	margin-right: 10px;
	margin-top: 10px;
}

footer .logos-footer-derecha .logo-creativecommons {
	height: 40px;
	margin-right: 10px;
	margin-top: 10px;
}

footer .logos-footer-derecha .logo-clockss {
	height: 40px;
	margin-right: 10px;
	margin-top: 10px;
}

footer .logos-footer-derecha .logo-publons {
	height: 40px;
	margin-right: 10px;
	margin-top: 10px;
}



@media screen and (max-width: 768px ){
	footer .logos-footer-derecha {
		margin-top: 30px;
		text-align:center;
	}
	header .logo-izquierda {
		text-align: center;
		float:none;
		margin-bottom:10px;
	}
	header .logo-derecha {
		text-align:center;
		float:none;
		margin-top:10px;
	}
	h1.titol {
		font-size:30px;
		line-height: 35px;
	}
	.poster img,
	.banner img {
		max-width: 100%;
	}
	section.contenido .articulos ul li {
		line-height: inherit;
	}
}